:root {
  --gala: #007bff;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
  padding: 15px;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  > .dropdown .dropdown-toggle {
    color: inherit;
  }
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
  > {
    a, small, .small, small > a, .small > a {
      color: inherit;
    }
  }
}

.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel > {
  .list-group, .panel-collapse > .list-group {
    margin-bottom: 0;
  }
  .list-group .list-group-item, .panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0;
  }
  .list-group:first-child .list-group-item:first-child, .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
  .list-group:last-child .list-group-item:last-child, .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.panel-heading + .list-group .list-group-item:first-child, .list-group + .panel-footer {
  border-top-width: 0;
}

.panel > {
  .table, .table-responsive > .table, .panel-collapse > .table {
    margin-bottom: 0;
  }
  .table caption, .table-responsive > .table caption, .panel-collapse > .table caption {
    padding-right: 15px;
    padding-left: 15px;
  }
  .table:first-child, .table-responsive:first-child > .table:first-child, .table:first-child > thead:first-child > tr:first-child, .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child, .table:first-child > tbody:first-child > tr:first-child, .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }
  .table:first-child > thead:first-child > tr:first-child td:first-child, .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child, .table:first-child > tbody:first-child > tr:first-child td:first-child, .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child, .table:first-child > thead:first-child > tr:first-child th:first-child, .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child, .table:first-child > tbody:first-child > tr:first-child th:first-child, .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
    border-top-left-radius: 3px;
  }
  .table:first-child > thead:first-child > tr:first-child td:last-child, .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child, .table:first-child > tbody:first-child > tr:first-child td:last-child, .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child, .table:first-child > thead:first-child > tr:first-child th:last-child, .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child, .table:first-child > tbody:first-child > tr:first-child th:last-child, .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
    border-top-right-radius: 3px;
  }
  .table:last-child, .table-responsive:last-child > .table:last-child, .table:last-child > tbody:last-child > tr:last-child, .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child, .table:last-child > tfoot:last-child > tr:last-child, .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }
  .table:last-child > tbody:last-child > tr:last-child td:first-child, .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child, .table:last-child > tfoot:last-child > tr:last-child td:first-child, .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child, .table:last-child > tbody:last-child > tr:last-child th:first-child, .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child, .table:last-child > tfoot:last-child > tr:last-child th:first-child, .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
    border-bottom-left-radius: 3px;
  }
  .table:last-child > tbody:last-child > tr:last-child td:last-child, .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child, .table:last-child > tfoot:last-child > tr:last-child td:last-child, .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child, .table:last-child > tbody:last-child > tr:last-child th:last-child, .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child, .table:last-child > tfoot:last-child > tr:last-child th:last-child, .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
    border-bottom-right-radius: 3px;
  }
  .panel-body + {
    .table, .table-responsive {
      border-top: 1px solid #ddd;
    }
  }
  .table + .panel-body, .table-responsive + .panel-body {
    border-top: 1px solid #ddd;
  }
  .table > tbody:first-child > tr:first-child {
    th, td {
      border-top: 0;
    }
  }
  .table-bordered, .table-responsive > .table-bordered {
    border: 0;
  }
  .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > th:first-child, .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-bordered > tfoot > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > th:last-child, .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-bordered > tfoot > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-bordered > thead > tr:first-child > td, .table-responsive > .table-bordered > thead > tr:first-child > td, .table-bordered > tbody > tr:first-child > td, .table-responsive > .table-bordered > tbody > tr:first-child > td, .table-bordered > thead > tr:first-child > th, .table-responsive > .table-bordered > thead > tr:first-child > th, .table-bordered > tbody > tr:first-child > th, .table-responsive > .table-bordered > tbody > tr:first-child > th, .table-bordered > tbody > tr:last-child > td, .table-responsive > .table-bordered > tbody > tr:last-child > td, .table-bordered > tfoot > tr:last-child > td, .table-responsive > .table-bordered > tfoot > tr:last-child > td, .table-bordered > tbody > tr:last-child > th, .table-responsive > .table-bordered > tbody > tr:last-child > th, .table-bordered > tfoot > tr:last-child > th {
    border-bottom: 0;
  }
  .table-responsive {
    > .table-bordered > tfoot > tr:last-child > th {
      border-bottom: 0;
    }
    margin-bottom: 0;
    border: 0;
  }
}

.panel-group {
  margin-bottom: 20px;
  .panel {
    margin-bottom: 0;
    border-radius: 4px;
    + .panel {
      margin-top: 5px;
    }
  }
  .panel-heading {
    border-bottom: 0;
    + .panel-collapse > {
      .panel-body, .list-group {
        border-top: 1px solid #ddd;
      }
    }
  }
  .panel-footer {
    border-top: 0;
    + .panel-collapse .panel-body {
      border-bottom: 1px solid #ddd;
    }
  }
}

.panel-default {
  border-color: #ddd;
  > {
    .panel-heading {
      color: #333;
      background-color: #f5f5f5;
      border-color: #ddd;
      + .panel-collapse > .panel-body {
        border-top-color: #ddd;
      }
      .badge {
        color: #f5f5f5;
        background-color: #333;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #ddd;
    }
  }
}

.panel-primary {
  border-color: #337ab7;
  > {
    .panel-heading {
      color: #fff;
      background-color: #337ab7;
      border-color: #337ab7;
      + .panel-collapse > .panel-body {
        border-top-color: #337ab7;
      }
      .badge {
        color: #337ab7;
        background-color: #fff;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #337ab7;
    }
  }
}

.panel-success {
  border-color: #d6e9c6;
  > {
    .panel-heading {
      color: #3c763d;
      background-color: #dff0d8;
      border-color: #d6e9c6;
      + .panel-collapse > .panel-body {
        border-top-color: #d6e9c6;
      }
      .badge {
        color: #dff0d8;
        background-color: #3c763d;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #d6e9c6;
    }
  }
}

.panel-info {
  border-color: #bce8f1;
  > {
    .panel-heading {
      color: #31708f;
      background-color: #d9edf7;
      border-color: #bce8f1;
      + .panel-collapse > .panel-body {
        border-top-color: #bce8f1;
      }
      .badge {
        color: #d9edf7;
        background-color: #31708f;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #bce8f1;
    }
  }
}

.panel-warning {
  border-color: #faebcc;
  > {
    .panel-heading {
      color: #8a6d3b;
      background-color: #fcf8e3;
      border-color: #faebcc;
      + .panel-collapse > .panel-body {
        border-top-color: #faebcc;
      }
      .badge {
        color: #fcf8e3;
        background-color: #8a6d3b;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #faebcc;
    }
  }
}

.panel-danger {
  border-color: #ebccd1;
  > {
    .panel-heading {
      color: #a94442;
      background-color: #f2dede;
      border-color: #ebccd1;
      + .panel-collapse > .panel-body {
        border-top-color: #ebccd1;
      }
      .badge {
        color: #f2dede;
        background-color: #a94442;
      }
    }
    .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #ebccd1;
    }
  }
}

.jumbotron-top {
  padding: 1rem 2rem;
  background-color: #f0f2f4;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
  margin-top: 0.2rem;
}

.jumbotron-main {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0.3rem;
}

.paddingtmtc {
  margin-top: 1px;
}

.paddingbtn {
  margin-top: 2rem;
}

.loadingAnimation{
  margin: 100px auto;
  width: 40%;
  h2{
    text-align: center;
    margin-top: 0.45em;
  }
}

.message{
  margin: 100px auto;
  width: 100%;
  max-width: 900px;

  text-align: center;
}

#warning-message {
  color: red;
  padding: 20px;
  font-weight: bold;
  font-size: 13pt;
}